@charset "utf-8";
/* CSS Document */
body{ background-color:#CCCCCC;}
.ym{ width:950px; height:auto; margin:0 auto;}
.cen {position:relative;}

.bg11{ background-image:url(odsjy_11.jpg); width:950px; height:144px; position:relative;}
.bg12{ background-image:url(odsjy_12.jpg); width:950px; height:127px; position:relative;}
.bg13{ background-image:url(odsjy_13.jpg); width:950px; height:117px; position:relative;}
.bg14{ background-image:url(odsjy_14.jpg); width:950px; height:94px; position:relative;}
.bg15{ background-image:url(odsjy_15.jpg); width:950px; height:116px; position:relative;}
.bg16{ background-image:url(odsjy_16.jpg); width:950px; height:121px; position:relative;}
.bg17{ background-image:url(odsjy_17.jpg); width:950px; height:116px; position:relative;}

.bg19{ background-image:url(odsjy_19.jpg); width:950px; height:93px; position:relative;}


.bg25{ background-image:url(odsjy_25.jpg); width:950px; height:84px;position:relative;}

.bg27{ background-image:url(odsjy_27.jpg); width:950px; height:224px; position:relative;}

.bg36{ background-image:url(odsjy_36.jpg); width:950px; height:228px; position:relative;}


.lyb1{ background-color:#FFF; width:950px; height:429px;position:relative;}


.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position:absolute;
	width: 706px;
	height: 469px;
	left: 282px;
	top: 7px;
}

.ze1{
	font-size: 14px;
	color: #35211e;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 17px;
	width: 407px;
	top: 29px;
	height: 64px;
}
.gd1{
	position: absolute;
	left: 21px;
	top: 13px;
	width: 913px;
	height: 194px;

}

.gd2{
	position: absolute;
	left: 21px;
	top: 18px;
	width: 912px;
	height: 196px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze2{
	font-size: 14px;
	color: #35211e;
	line-height: 18px;
	position: absolute;
	font-family: "微软雅黑";
	left: 528px;
	top: 27px;
	width: 421px;
	height: 63px;
}
.ze3{
	font-size: 14px;
	color: #35211e;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 24px;
	width: 415px;
	height: 50px;
	top: 5px;

}
.ze4{
	font-size: 14px;
	color: #35211e;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 533px;
	width: 414px;
	height: 64px;
	top: -1px;

}
.ze5{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 392px;
	width: 541px;
	height: 106px;
	top: 17px;

}
.ze6{
	font-size:14px;
	color:#000000;
	line-height:26px;
	font-family:"微软雅黑";
	position:absolute;
	left: 310px;
	width: 604px;
	height: 202px;
	top: 66px;

}
.ze7{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 79px;
	width: 471px;
	height: 184px;
	top: 14px;

}
.ze8{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 72px;
	width: 456px;
	height: 209px;
	top: 36px;

}
